
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QRNG", "QRNG.vcproj", "{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QRNG_Extensions", "QRNG_extensions.vcproj", "{45ED9A3E-616B-42BB-8C0F-0C193E5E061D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}.Debug|Win32.ActiveCfg = Debug|Win32
		{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}.Debug|Win32.Build.0 = Debug|Win32
		{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}.Debug|x64.ActiveCfg = Debug|x64
		{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}.Debug|x64.Build.0 = Debug|x64
		{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}.Release|Win32.ActiveCfg = Release|Win32
		{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}.Release|Win32.Build.0 = Release|Win32
		{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}.Release|x64.ActiveCfg = Release|x64
		{EA924F91-7A54-42AD-9EA6-2A9F7CE7B60A}.Release|x64.Build.0 = Release|x64
		{45ED9A3E-616B-42BB-8C0F-0C193E5E061D}.Debug|Win32.ActiveCfg = Debug|Win32
		{45ED9A3E-616B-42BB-8C0F-0C193E5E061D}.Debug|Win32.Build.0 = Debug|Win32
		{45ED9A3E-616B-42BB-8C0F-0C193E5E061D}.Debug|x64.ActiveCfg = Debug|x64
		{45ED9A3E-616B-42BB-8C0F-0C193E5E061D}.Debug|x64.Build.0 = Debug|x64
		{45ED9A3E-616B-42BB-8C0F-0C193E5E061D}.Release|Win32.ActiveCfg = Release|Win32
		{45ED9A3E-616B-42BB-8C0F-0C193E5E061D}.Release|Win32.Build.0 = Release|Win32
		{45ED9A3E-616B-42BB-8C0F-0C193E5E061D}.Release|x64.ActiveCfg = Release|x64
		{45ED9A3E-616B-42BB-8C0F-0C193E5E061D}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
